Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Discuss [1.1.2] [3.9BL] How can I get to 1.1.3 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hello, I have 1.1.2 unlocked with anysim 1.2.1u and jailbroken with the oktoprep thign. I ...
  1. #1
    Professional Array

    Join Date
    Oct 2007
    Posts
    74
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [1.1.2] [3.9BL] How can I get to 1.1.3

    Hello, I have 1.1.2 unlocked with anysim 1.2.1u and jailbroken with the oktoprep thign. I want to get to 1.1.3 but I haven't seen any clear guides on this. I have BL3.9 so I can't use the GUI unlock right?

    Can someone tell me exactly what I should do to get to a perfectly working 1.1.3?

    Thank You



  2. #2
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Sync, restore to 1.1.3 in iTunes and run ZiPhone 2.0.

  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    94
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    drg is right..ZiPhone 2.0 and up supports 3.9 BL...do NOT use Ziphone 2.1 though
    --
    Prabh
    <-- Feel Free To Thumbs Up If I Help

  4. #4
    mishad7
    Guest

    Default

    Quote Originally Posted by NuKeZ View Post
    drg is right..ZiPhone 2.0 and up supports 3.9 BL...do NOT use Ziphone 2.1 though
    Can I use 2.2?
    Thx

  5. #5
    me.
    me. is offline
    Senior Professional Array me.'s Avatar

    Join Date
    Oct 2007
    Posts
    405
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    yeah, use 2.2.


  6. #6
    Professional Array TIMURZILLA's Avatar

    Join Date
    Jul 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    In 2.2 mac I can -a-j but I can't -u (only 4.6 BL) right?

  7. #7
    Rookie Array

    Join Date
    Jan 2008
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by TIMURZILLA View Post
    In 2.2 mac I can -a-j but I can't -u (only 4.6 BL) right?
    Hi I was in the same situation as you:

    This is what i did (I am now on 1.1.3 latest baseband and still 3.9 BL , fully unlocked)

    How to:

    - option/ shift restore to 1.1.3 (DFU mode), itunes 7.6, otherwise you might have an error 1602
    - use Ziphone 2.0 ( i did in terminal on Mac osx 10.5.2, downloaded the windows package form zibri, which includes the unix command line exec usable in mac osx terminal as well)
    - in terminal I write ./ziphone -v -j -a -u

    Got a fully unlocked phone, no need to use anysim 1.3...

    everything working

    here the thread for more detailed instrutions:

    http://www.hackint0sh.org/forum/showthread.php?t=29543

    Pino

  8. #8
    Professional Array TIMURZILLA's Avatar

    Join Date
    Jul 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    2 Pino
    Can I use ZiPhone 2.2 Gui MacOSX?

  9. #9
    Rookie Array

    Join Date
    Jan 2008
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by TIMURZILLA View Post
    2 Pino
    Can I use ZiPhone 2.2 Gui MacOSX?
    Hi,

    well, I didn't try it, but I know that the 2.0 worked for me as described above..

    Maybe someone else can share his knowledge here...!!

    Pino

  10. #10
    Professional Array

    Join Date
    Jan 2008
    Posts
    94
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    even though unlock says for 4.6 BL only..works for 3.9 BL i have 3.9 BL and ran 2.0 perfectly fine
    --
    Prabh
    <-- Feel Free To Thumbs Up If I Help


 

 
Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:42 AM.
twitter, follow us!